
pyvista is a package for the inspection, reduction, and analysis
of astronomical data. It includes a native Python display tool, tv,
that is modeled after the original xvista display tool. 

Much of the package is under some level of development, but includes
modules for:

- image display (tv)
- image reduction (imred)
- spectral analysis (spectra) : tracing, wavelength calibration, fluxing
- observation planning (skycalc) : wrappers around astroplan
- exposure time calculation tools (etc) 
- stellar photometry (stars) : wrappers around photutils)
- image manipulation (image) : functions for basic image manipulation, including boxes
- image simulation (simulate)

Help can be found at https://pyvista.readthedocs.org

Some examples, in the form of jupyter notebooks, can be found
in the docs/notebooks subdirectory of the distribution, see
https://github.com/holtzmanjon/pyvista/tree/main/doc/notebooks

Questions, requests, etc. can  be directed to Jon Holtzman at
holtz@nmsu.edu 



